.App {
  margin: auto;
  width: 50%;
  text-align: center;
}

.myForm{
  width: 100%;
  background-color: #dfe6e9;
  border-radius: 5px;
  padding: 20px;
}

.formInput{
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: block;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-sizing: border-box;
}

.myButton{
  width: 100%;
  background-color: #006994;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.myList{
  list-style: none;
  width: 100%;
  border: 1px solid #006994;
  background-color: #f4f4f5;
  border-radius: 5px;
  padding: 20px 20px 35px 20px;
  margin: 3px 0px;
  text-align: left;
}

.myListButton{
  display: inline-block;
  height: auto;
  width: auto;
  border-radius: 3px;
  border: 1px solid #006994;
  background-color: #006994;
  color: white;
  margin: 3px 5px;
  padding: 5px;
  float: right;
}

ul {
  margin: 0px;
  padding: 0px;
}

.lineThrough {
  text-decoration: line-through;
}
